# TIFFINFO

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
SEE ALSO

## NAME

| tiffinfo − print information about TIFF files

## SYNOPSIS

| tiffinfo [ options ] input.tif ...

## DESCRIPTION

| Tiffinfo displays information about files created according to the Tag Image File Format, Revision 6.0. By default, the contents of each TIFF directory in each file is displayed, with the value of each tag shown symbolically (where sensible).

## OPTIONS

| −c |  | Display the colormap and color/gray response curves, if present. |
| −D |  | In addition to displaying the directory tags, read and decompress all the data in each image (but not display it). |
| −d |  | In addition to displaying the directory tags, print each byte of decompressed data in hexadecimal. |
| −j |  | Display any JPEG -related tags that are present. |
| −o |  | Set the initial TIFF directory according to the specified file offset. The file offset may be specified using the usual C-style syntax; i.e. a leading ‘‘0x’’ for hexadecimal and a leading ‘‘0’’ for octal. |
| −s |  | Display the offsets and byte counts for each data strip in a directory. |
| −z |  | Enable strip chopping when reading image data. |
| −# |  | Set the initial TIFF directory to #. |

## SEE ALSO

| pal2rgb(1), tiffcp(1), tiffcmp(1), tiffmedian(1), libtiff(3TIFF) Libtiff library home page: http://www.remotesensing.org/libtiff/